This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 746247 - [abrt] mysql-workbench-5.2.35-1.fc14: handle_error: Process /usr/bin/mysql-workbench-bin was killed by signal 6 (SIGABRT)
[abrt] mysql-workbench-5.2.35-1.fc14: handle_error: Process /usr/bin/mysql-wo...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:a98430c1ec8c7cc2579474f2e0b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-14 10:27 EDT by Daniel Rindt
Modified: 2011-12-19 10:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-19 10:48:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (66.37 KB, text/plain)
2011-10-14 10:27 EDT, Daniel Rindt
no flags Details

  None (edit)
Description Daniel Rindt 2011-10-14 10:27:22 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 67964 bytes
cmdline: /usr/bin/mysql-workbench-bin
comment: I couldn't really reproduce, i can just say that i edited lot of rows and on update it crashes, first metacity and then the workbench
component: mysql-workbench
Attached file: coredump, 360787968 bytes
crash_function: handle_error
executable: /usr/bin/mysql-workbench-bin
kernel: 2.6.35.14-97.fc14.i686.PAE
package: mysql-workbench-5.2.35-1.fc14
rating: 4
reason: Process /usr/bin/mysql-workbench-bin was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1318601892
uid: 500

How to reproduce
-----
1. edited a lot of rows
2. tried to update
3. crash
Comment 1 Daniel Rindt 2011-10-14 10:27:27 EDT
Created attachment 528215 [details]
File: backtrace
Comment 2 Remi Collet 2011-12-19 10:48:13 EST
f14 is EOL

Note You need to log in before you can comment on or make changes to this bug.